Subject: bug#35915: Please provide an installer with non-free drivers

From: Ricardo Wurmus <[email-masked]>
Date: Mon, 27 May 2019 00:05:54 +0200

Hi juh,

> It would be really nice to have at least an unofficial installer with
> nonfree drivers. If there is a nonfree installer iso please make a note
> on the webpage.

The Guix project will not distribute or recommend non-free software, as
it abides by the Free System Distribution Guidelines:

   https://www.gnu.org/distros/free-system-distribution-guidelines.html

If such an inofficial installer image existed (which can easily be built
with Guix just like the official image is generated) it would thus not
be hosted or advertised on the project web site.

--
Ricardo